# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libmtp
pkgbase = libmtp
xdata = pkgtype=pkg
pkgver = 1.1.23-1
pkgdesc = Library implementation of the Media Transfer Protocol
url = http://libmtp.sourceforge.net
builddate = 1771222333
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 6834666
arch = aarch64
license = LGPL-2.1-or-later
depend = glibc
depend = libgcrypt
depend = libusb
makedepend = doxygen
